<component name="libraryTable">
  <library name="Gradle: com.jakewharton.timber:timber:4.5.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47c9a2ae2a4d71cbf3abdae2d7a9d1f7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47c9a2ae2a4d71cbf3abdae2d7a9d1f7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jakewharton.timber/timber/4.5.1/83d32a652a999b15137a30ec153d45c448a8b4e1/timber-4.5.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>